@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playwrite+AU+NSW:wght@100..400&display=swap');



:root {
    --theme-primary-color: #C64601;
    --theme-primary-font: "Open Sans", sans-serif; 
    --theme-secondary-font: "PT Serif", serif;
    --theme-hedingtop-font: "Playwrite AU NSW", cursive;
}

h1,h2,h3,h4,h5,h6,p,a,li,ol,li,ul,div,form,select,img,figure,default {
    margin: 0px;
    padding: 0px;
    font-family: "Open Sans", sans-serif;
    box-sizing: border-box;
}
h1,h2,h3,h4,h5,h6 {
    font-family: "PT Serif", serif;
}
a.navbar-brand {
    height:auto;
}
ul {
    margin: 0px;
    padding: 0px;
}
a {
    text-decoration: none;
    font-family: "Open Sans", sans-serif;
}
a:hover, a:focus {
    text-decoration: none;
    outline: none;
}
* {
    margin: 0px;
    box-sizing: border-box;
}
@font-face {
    font-family:backstranger;
    src: url(../fonts/BACKSTRANGER.TTF);
}
/*** Spinner Start ***/
/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}
/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: flex;
    width: 45px;
    height: 45px;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 99;
}

/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50%;
}

.btn.btn-primary {
    box-shadow: inset 0 0 0 0 var(--bs-primary);
}

.btn.btn-primary:hover {
    box-shadow: inset 300px 0 0 0 var(--bs-light) !important;
    color: var(--bs-primary) !important;
}

.btn.btn-light {
    box-shadow: inset 0 0 0 0 var(--bs-primary);
}

.btn.btn-light:hover {
    box-shadow: inset 300px 0 0 0 var(--bs-primary);
    color: var(--bs-light) !important;
}

.btn-hover {
    transition: 0.5s;
}

.btn-hover:hover {
    color: var(--bs-secondary) !important;
}

/*** Section Title Start ***/
.section-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    color: var(--bs-primary);
}

.section-title::before {
    content: "";
    width: 50px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    margin-right: -50px;
    border: 1px solid var(--bs-primary) !important;
}

.section-title::after {
    content: "";
    width: 50px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    margin-left: -50px;
    border: 1px solid var(--bs-primary) !important;
}
.bg-primary {
    background-color: #F4C430 !important;
}
.btn-primary {
    color: #fff;
    background-color: #F4C430 !important;
    border-color: #F4C430;
}
/*** Topbar Start ***/
.fixed-top .container {
    transition: 0.5s;
}

.topbar {
    padding: 2px 10px 2px 20px;
    background: var(--bs-primary) !important;
}

.topbar a,
.topbar a i {
    transition: 0.5s;
}

.topbar a:hover,
.topbar a i:hover {
    color: var(--bs-secondary) !important;
}


@media (max-width: 768px) {
    .topbar {
        display: none;    
    }
}
/*** Topbar End ***/


/***************************************my-header-start-***************************************/

/* ........................................header-top-start........................................ */

.header-top {
    background-color: #14141f;
}
.headertop-mainpanel {
    width: 100%;
    height: 55px;
    background: #14141f;
    padding: 4px 0px;
}
.contact-shortinfo {
    display: flex;
    align-items: center;
    list-style: none;
}
.contact-shortinfo > li {
    padding: 13px 25px;
    font-size: 15px;
    color: #fff;
    font-weight: 400;
}
.contact-shortinfo > li > a {
    font-size: 14px;
    color: #fff;
    text-decoration: none;
}
.contact-shortinfo > li > a i {
    padding-right: 8px;
}
/* .contact-shortinfo > li > a span {
    padding-right: 15px;
} */
.contact-shortinfo > li:last-child {
    padding-right: 0px;
}
.header-socialnav {
    padding-top: 15px;
    text-align: right;
}
.header-socialnav a {
    font-size: 18px;
    color: #fff;
    padding: 0px 10px;
}

/* ........................................header-top-End........................................ */


/***************************************my-header-start-***************************************/

/*** Navbar ***/
.navbar-light .navbar-nav .nav-link {
    font-family: 'Roboto', sans-serif;
    position: relative;
    padding: 35px 15px;
    color: var(--bs-white) !important;
    font-size: 17px;
    font-weight: 400;
    outline: none;
    transition: .5s;
}
.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 20px 15px;
    color: var(--bs-dark) !important;
}
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--bs-white) !important;
}
.navbar-light .navbar-brand h1 {
    color: var(--bs-white);
}
.sticky-top.navbar-light .navbar-brand h1 {
    color: var(--bs-primary);
}
.navbar-light .navbar-brand img {
    max-height: 60px;
    transition: .5s;
}
.navbar-nav {
    padding-right: 15px;
}
.sticky-top.navbar-light .navbar-brand img {
    max-height: 45px;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (min-width: 1200px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        border-radius: 10px;
        transition: .5s;
        opacity: 0;
    }
}

.dropdown .dropdown-menu a:hover {
    background: var(--bs-primary);
    color: var(--bs-white);
}

.navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light);
    transition: .5s;
    opacity: 1;
}

@media (max-width: 991.98px) {
    .sticky-top.navbar-light {
        position: relative;
        background: var(--bs-white);
    }

    .navbar-light .navbar-brand h1 {
        color: var(--bs-primary);
    }

    .navbar.navbar-expand-lg .navbar-toggler {
        padding: 10px 20px;
        border: 1px solid var(--bs-primary);
        color: var(--bs-primary);
    }

    .navbar-light .navbar-collapse {
        margin-top: 15px;
        border-top: 1px solid #DDDDDD;
    }

    .navbar-light .navbar-nav .nav-link,
    .sticky-top.navbar-light .navbar-nav .nav-link {
        padding: 10px 0;
        color: var(--bs-dark) !important;
    }

    .navbar-light .navbar-nav .nav-link:hover,
    .navbar-light .navbar-nav .nav-link.active  {
        color: var(--bs-primary) !important;
    }

    .navbar-light .navbar-brand img {
        max-height: 45px;
    }
}

@media (min-width: 992px) {
    .navbar-light {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        border-bottom: 1px solid rgba(255, 255, 255, .1);
        z-index: 999;
    }
    
    .sticky-top.navbar-light {
        position: fixed;
        background: var(--bs-light);
    }

    .navbar-light .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 100%;
        height: 0;
        bottom: -1px;
        left: 0;
        background: #F4C430;
        transition: .5s;
        z-index: -1;
    }

    .navbar-light .navbar-nav .nav-link:hover::before,
    .navbar-light .navbar-nav .nav-link.active::before {
        height: calc(100% + 1px);
        left: 1px;
    }

    .navbar-light .navbar-nav .nav-link.nav-contact::before {
        display: none;
    }
}

/***************************************Banner-start-***************************************/

.heading-top {
    font-family: var(--theme-hedingtop-font);
}

/***************************************Banner-End-***************************************/
/*** Carousel Hero Header Start ***/
.carousel-header .carousel-control-prev,
.carousel-header .carousel-control-next {
    background: transparent;
}

.carousel-header .carousel-control-prev .carousel-control-prev-icon {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    padding: 25px 30px;
    border-top-left-radius: 0;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 50px;
    background-size: 60% 60%;
}

.carousel-header .carousel-control-next .carousel-control-next-icon {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    padding: 25px 30px;
    border-top-left-radius: 50px;
    border-top-right-radius: 0;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 0;
    background-size: 60% 60%;

}

.carousel-header .carousel .carousel-indicators li,
.carousel-header .carousel .carousel-indicators li,
.carousel-header .carousel .carousel-indicators li {
    opacity: 0;
}

.carousel-header .carousel-inner .carousel-item {
    position: relative;
    min-height: 100vh 
}

.carousel-header .carousel-inner .carousel-item img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.carousel-header .carousel-inner .carousel-item .carousel-caption  {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding-top: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, 0.5));
    background-size: cover;
}

@media (max-width: 768px) {
    .carousel-header .carousel-inner .carousel-item img,
    .carousel-header .carousel-inner .carousel-item .carousel-caption {
        height: 700px;
        margin-top: -100px;
    }

    .carousel-header {
        height: 700px !important;
    }

    .carousel-header .carousel-control-prev .carousel-control-prev-icon,
    .carousel-header .carousel-control-next .carousel-control-next-icon {
        opacity: 0;
    }
    
    .search-bar {
        margin-top: -100px;
        transition: 0.5s;
    }
}
/*** Carousel Hero Header End ***/


/* ........................................about-us-Start........................................ */
.aboutus-img {
    border: 50px solid;
    border-color: transparent #F4C430 transparent #F4C430;
}
.homeaboutus-contents {
    height: 100%;
    background: linear-gradient(rgba(255, 255, 255, .8), rgba(255, 255, 255, .8)), url(../img/about-img-1.png);
}
/* ........................................about-us-End........................................ */




/*** Single Page Hero Header Start ***/
.singlepage-hero {
    background: linear-gradient(rgba(19, 53, 123, 0.5), rgba(19, 53, 123, 0.5)), url(../img/carousel-2.jpg);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 150px 0 50px 0;
}

.singlepage-hero .breadcrumb-item a {
    color: #f4c430 !important;
}
/*** Single Page Hero Header End ***/


/*** About Start ***/
.about .container .section-about-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    color: var(--bs-primary);
}

.about .container .section-about-title::before {
    content: "";
    width: 50px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    margin-right: -50px;
    border: 1px solid var(--bs-primary) !important;
}
/*** About End ***/

/* ........................................Services-Start-Start........................................ */

.service .ourservice-panel {
    transition: 0.5s;
}
.service .ourservice-panel:hover {
    position: relative;
    background: var(--bs-primary) !important;
}

.service .ourservice-panel .ourservice-content h5,
.service .ourservice-panel .ourservice-content p,
.service .ourservice-panel .ourservice-icon i {
    transition: 0.5s;
}

.service .ourservice-panel:hover .ourservice-content h5,
.service .ourservice-panel:hover .ourservice-content p,
.service .ourservice-panel:hover .ourservice-icon i {
    color: var(--bs-white) !important;
}

/* ........................................Services-End........................................ */


/* .......................................Destination-Start........................................ */
.destination-section .tab-class .tab-content .tab-pane .destination-panel {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    z-index: 1;
}
.destination-section .tab-class .tab-content .tab-pane .destination-panel .destination-overlay {
    position: absolute;
    bottom: -100%;
    left: 0;
    z-index: 3;
    transition: 0.5s;
}
.destination-section .tab-class .tab-content .tab-pane .destination-panel .view-icon {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    display: flex;
    justify-content: end;
    padding: 20px 20px 0 0;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    transition: 0.5s;
}
.destination-section .tab-class .tab-content .tab-pane .destination-panel .view-icon a i {
    opacity: 0;
    transition: 0.5s;
}
.destination-section .tab-class .nav-item {
    padding: 10px;
}
.destination-section .tab-class .nav-item a.active {
    background: var(--bs-primary) !important;
}
.destination-section .tab-class .nav-item a.active span {
    color: var(--bs-white) !important;
}
.destination-section .tab-class .nav-item a {
    padding:10px 25px;
}
.destination-section .tab-class .tab-content .destination-panel:hover .view-icon {
    background: rgba(19, 53, 123, 0.4);
}
.destination-section .tab-class .tab-content .destination-panel:hover .destination-overlay {
    bottom: 0;
}
.destination-section .tab-class .tab-content .destination-panel:hover .view-icon a i {
    opacity: 1;
}
.destination-section .tab-class .tab-content .destination-panel img {
    transition: 0.5s;
}
.destination-section .tab-class .tab-content .destination-panel:hover img {
    transform: scale(1.2);
}
/* .......................................Destination-End........................................ */


/* .......................................Packages-End........................................ */
.packages-section .packages-panel .packages-img {
    position: relative;
    overflow: hidden;
    transition: 0.5s;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    z-index: 1;
}
.packages-section .packages-panel .packages-img .packages-info {
    background: rgba(0, 0, 0, .3);
}
.packages-section .packages-panel .packages-img .packages-info small,
.packages-section .packages-panel .packages-img .packages-info small i {
    color: var(--bs-white);
    transition: 0.5s;
}
.packages-section .packages-panel .packages-img::after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 0px solid;
    border-radius: 10px !important;
    visibility: hidden;
    transition: 0.7s;
    z-index: 3;
}
.packages-section .packages-panel .packages-img:hover.packages-img::after {
    width: 100%;
    height: 100%;
    border: 300px solid;
    border-color: rgba(19, 53, 123, 0.6) rgba(19, 53, 123, 0.6) rgba(19, 53, 123, 0.6) rgba(19, 53, 123, 0.6);
    visibility: visible;
}
.packages-section .packages-panel .packages-img small,
.packages-section .packages-panel .packages-img small i {
    transition: 0.5s;
}
.packages-section .packages-panel .packages-img:hover small,
.packages-section .packages-panel .packages-img:hover small i {
    color: var(--bs-white) !important;
}
.packages-section .packages-panel .packages-img img {
    transition: 0.5s;
}
.packages-section .packages-panel .packages-img:hover img {
    transform: scale(1.3);
}
.packages-section .packages-panel .packages-img .packages-price {
    position: absolute;
    width: 100px; 
    top: 0; 
    left: 50%; 
    transform: translateX(-50%);
    display: inline-block;
    background: var(--bs-primary);
    color: var(--bs-white);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px; 
    z-index: 5;
}
.packages-section .packages-carousel {
    position: relative;
}
.packages-section .packages-carousel .owl-nav .owl-prev {
    position: absolute;
    top: -50px;
    left: 0;
    padding: 5px 30px;
    border: 1px solid var(--bs-primary);
    border-radius: 30px;
    transition: 0.5s;
}
.packages-section .packages-carousel .owl-nav .owl-next {
    position: absolute;
    top: -50px;
    right: 0;
    padding: 5px 30px;
    border: 1px solid var(--bs-primary);
    border-radius: 30px;
    transition: 0.5s;
}
.packages-section .packages-carousel .owl-nav .owl-prev i,
.packages-section .packages-carousel .owl-nav .owl-next i {
    color: var(--bs-primary);
    font-size: 17px;
    transition: 0.5s;
}
.packages-section .packages-carousel .owl-nav .owl-prev:hover,
.packages-section .packages-carousel .owl-nav .owl-next:hover {
    background: var(--bs-primary);
}
.packages-section .packages-carousel .owl-nav .owl-prev:hover i,
.packages-section .packages-carousel .owl-nav .owl-next:hover i {
    color: var(--bs-white);
}
/* .......................................Packages-End........................................ */


/* .......................................Explore-Tour-Start........................................ */
.exploretour-section .tab-class .nav-item {
    padding: 0 10px 20px 10px;
}
.exploretour-section .tab-class .nav-item a {
    padding: 10px 25px;
}
.exploretour-section .tab-class .nav-item a.active {
    background: var(--bs-primary) !important;
}

.exploretour-section .tab-class .nav-item a.active span {
    color: var(--bs-white) !important;
}

/* -------------------------National-Tour-Start------------------------- */
.ExploreTour #NationalTab-1 .nationalexploretour-panel {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}
.ExploreTour #NationalTab-1 .nationalexploretour-panel img {
    transition: 0.5s;
}
.ExploreTour #NationalTab-1 .nationalexploretour-panel:hover img {
    transform: scale(1.2);
}
.ExploreTour #NationalTab-1 .nationalexploretour-panel .national-content {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 10px;
    padding: 20px;
    background: rgba(0, 0, 0, .2);
    display: flex;
    align-items: end;
    justify-content: center;
    transition: 0.5s;
}
.ExploreTour #NationalTab-1 .nationalexploretour-panel:hover .national-content {
    background: rgba(19, 53, 123, .6);
}
.ExploreTour #NationalTab-1 .nationalexploretour-panel .national-plus-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.5s;
    opacity: 0;
}
.ExploreTour #NationalTab-1 .nationalexploretour-panel:hover .national-plus-icon {
    opacity: 1;
}
.ExploreTour #NationalTab-1 .nationalexploretour-panel .tour-offer {
    position: absolute;
    top: -1px;
    left: -1px;
    padding: 20px;
    border-top-right-radius: 40px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 80px;
    background: var(--bs-primary);
    color: var(--bs-white);
}

/* -------------------------National-Tour-End-------------------------. */

/* -------------------------International-Tour-Start-------------------------. */
.ExploreTour #InternationalTab-2 .internationalexploretour-panel {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}
.ExploreTour #InternationalTab-2 .internationalexploretour-panel img {
    transition: 0.5s;
}
.ExploreTour #InternationalTab-2 .internationalexploretour-panel:hover img {
    transform: scale(1.2);
}
.ExploreTour #InternationalTab-2 .internationalexploretour-panel .tour-offer {
    position: absolute;
    top: -1px;
    left: -1px;
    padding: 20px;
    border-top-right-radius: 30px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 80px;
    background: var(--bs-primary);
    color: var(--bs-white);
}
.ExploreTour #InternationalTab-2 .internationalexploretour-panel .international-content {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 10px;
    padding: 20px;
    background: rgba(0, 0, 0, .3);
    display: flex;
    align-items: end;
    justify-content: center;
    transition: 0.5s;
}

.ExploreTour #InternationalTab-2 .internationalexploretour-panel:hover .international-content {
    background: rgba(19, 53, 123, .6);
}

.ExploreTour #InternationalTab-2 .internationalexploretour-panel .international-content .international-info a {
    font-size: 14px;
}

.ExploreTour #InternationalTab-2 .internationalexploretour-panel .international-plus-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.5s;
    opacity: 0;
}

.ExploreTour #InternationalTab-2 .internationalexploretour-panel:hover .international-plus-icon {
    opacity: 1;
}
/* -------------------------International-Tour-End-------------------------. */

/* carousel Start */
.ExploreTour #InternationalTab-2 .InternationalTour-carousel .internationalexploretour-panel {
    position: relative;
    overflow: hidden;
}

.ExploreTour #InternationalTab-2 .InternationalTour-carousel .owl-dots {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ExploreTour #InternationalTab-2 .InternationalTour-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: var(--bs-light);
    border: 1px solid var(--bs-primary);
    border-radius: 10px;
    transition: 0.5s;
}

.ExploreTour #InternationalTab-2 .InternationalTour-carousel .owl-dot.active {
    width: 40px;
    background: var(--bs-primary);
}
/* .......................................Explore-Tour-End........................................ */



/* .......................................Gallery-Start........................................ */
.ourgallery-section .ourgallery-panel {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}
.ourgallery-section .ourgallery-panel img {
    min-height: 300px;
    object-fit: cover;
}
.ourgallery-section .ourgallery-panel .ourgallery-contents {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    padding: 15px;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    transition: 0.5s;
}
.ourgallery-section .ourgallery-panel .ourgallery-contents .ourgallery-info {
    position: relative;
    margin-bottom: -100%;
    opacity: 0;
    transition: 0.5s;
}
.ourgallery-section .ourgallery-panel .ourgallery-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.5s;
    opacity: 0;
}
.ourgallery-section .ourgallery-panel:hover .ourgallery-contents .ourgallery-info,
.ourgallery-section .ourgallery-panel:hover .ourgallery-icon {
   opacity: 1;
   margin: 0;
}
.ourgallery-section .ourgallery-panel img {
    transition: 0.5s;
}
.ourgallery-section .ourgallery-panel:hover img {
    transform: scale(1.2);
}
.ourgallery-section .ourgallery-panel:hover .ourgallery-contents {
    background: rgba(19, 53, 123, 0.8);
}
.ourgallery-section .ourgallery-tab .nav-item {
    padding: 10px 10px 20px 10px;
}
.ourgallery-section .ourgallery-tab .nav-item a {
    padding: 10px 25px;
}
.ourgallery-section .ourgallery-tab .nav-item a.active {
    background: var(--bs-primary) !important;
}
.ourgallery-section .ourgallery-tab .nav-item a.active span {
    color: var(--bs-white) !important;
}

/* .......................................Gallery-End........................................ */


/* .......................................Tour-Booking-Start........................................ */
.onlinebookingform-ctasection {
    padding-top: 5rem !important;
    padding-bottom: 5rem !important;
    background: linear-gradient(rgba(3, 7, 15, 0.5), rgba(4, 17, 44, 0.8)), url(../img/tour-booking-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.onlinebookingform-ctasection .container .section-booking-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    color: var(--bs-white);
}
.onlinebookingform-ctasection .container .section-booking-title::before {
    content: "";
    width: 50px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    margin-right: -50px;
    border: 1px solid var(--bs-white) !important;
}
.onlinebookingform-ctasection .container form .btn.btn-primary {
    box-shadow: inset 0 0 0 0 var(--bs-primary);
}
.onlinebookingform-ctasection .container form .btn.btn-primary:hover {
    box-shadow: inset 800px 0 0 0 var(--bs-light) !important;
    color: var(--bs-primary) !important;
}
/* .......................................Tour-Booking-End........................................ */

/* .......................................Travel-Guide-Start........................................ */
.meetguide-section .meetguide-panel .meetguide-img {
    position: relative;
}
.meetguide-section .meetguide-panel .meetguide-img .meetguide-icon {
    position: absolute;
    bottom: 0; 
    left: 50%; 
    transform: translate(-50%, -50%);
    margin-bottom: -50px;
    display: flex;
    justify-content: center;
    border: 1px solid var(--bs-primary);
    background: var(--bs-light);
    z-index: 9;
}
.meetguide-section .meetguide-panel .meetguide-img .meetguideimg-effets {
    position: relative;
    overflow: hidden;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
.meetguide-section .meetguide-panel .meetguide-img .meetguideimg-effets::after {
    content: "";
    width: 100%;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
}
.meetguide-section .meetguide-panel:hover .meetguideimg-effets::after {
    height: 100%;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    background: rgba(19, 53, 123, .5);
}

.meetguide-section .meetguide-panel .meetguideimg-effets img {
    transition: 0.5s;
}
.meetguide-section .meetguide-panel:hover .meetguideimg-effets img {
    transform: scale(1.1);
}

.meetguide-section .meetguide-panel .meetguide-title {
    position: relative;
    background: var(--bs-light);
    transition: 0.5s;
}

.meetguide-section .meetguide-panel .meetguide-title::after {
    content: "";
    width: 100%;
    height: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    transition: 0.5s;
}

.meetguide-section .meetguide-panel:hover .meetguide-title::after {
    height: 100%;
    background: var(--bs-primary) !important;
    color: var(--bs-white);
}

.meetguide-section .meetguide-panel .meetguide-title .meetguidetitle-innerpanel,
.meetguide-section .meetguide-panel:hover .meetguide-title .meetguidetitle-innerpanel h4 {
    transition: 0.5s;
}

.meetguide-section .meetguide-panel:hover .meetguide-title .meetguidetitle-innerpanel {
    position: relative;
    color: var(--bs-white) !important;
    z-index: 2;
}

.meetguide-section .meetguide-panel:hover .meetguide-title .meetguidetitle-innerpanel h4 {
    color: var(--bs-white);
}
/* .......................................Travel-Guide-End........................................ */


/* .......................................Blog-Start........................................ */
.ourblog-section .ourblog-panel .ourblog-imgpanel {
    position: relative;
}

.ourblog-section .ourblog-panel .ourblog-imgpanel .ourblog-info {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    display: flex;
    background: rgba(255, 255, 255, .2);
    color: var(--bs-white);
}

.ourblog-section .ourblog-panel .ourblog-imgpanel .ourblogimg-innerpnel {
    position: relative;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.ourblog-section .ourblog-panel .ourblog-imgpanel .ourblogimg-innerpnel .ourblog-icon {
    position: absolute;
    width: 100%;
    height: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}
.ourblog-section .ourblog-panel .ourblog-imgpanel .ourblogimg-innerpnel .ourblog-icon a {
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: 0.5s;
}
.ourblog-section .ourblog-panel .ourblog-imgpanel:hover .ourblogimg-innerpnel .ourblog-icon a {
    opacity: 1;
}
.ourblog-section .ourblog-panel .ourblog-imgpanel:hover .ourblogimg-innerpnel .ourblog-icon {
    height: 100%;
    background: rgba(19, 53, 123, .6);
    opacity: 1;
}
.ourblog-section .ourblog-panel .ourblog-imgpanel .ourblogimg-innerpnel {
    overflow: hidden;
}
.ourblog-section .ourblog-panel .ourblog-imgpanel .ourblogimg-innerpnel img {
    transition: 0.5s;
}
.ourblog-section .ourblog-panel .ourblog-imgpanel:hover .ourblogimg-innerpnel img {
    transform: scale(1.2);
}
/* .......................................Blog-End........................................ */


/* .......................................Testimonial-Start........................................ */
.testimonial-section .testimonial-carousel {
    position: relative;
}
.testimonial-section .testimonial-carousel .testimonial-panel .testimonial-img {
    position: relative;
    width: 100px; 
    height: 100px; 
    top: 0; left: 50%; 
    transform: translate(-50%, -50%);
    border: 3px solid var(--bs-primary); 
    border-style: dotted;
    border-radius: 50%;
}
.testimonial-section .testimonial-carousel .owl-dots {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.testimonial-section .testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: var(--bs-light);
    border: 1px solid #ebb305;
    border-radius: 10px;
    transition: 0.5s;
}
.testimonial-section .testimonial-carousel .owl-dot.active {
    width: 40px;
    background: #ebb305;
}
.testimonial-section .testimonial-carousel .owl-nav .owl-prev {
    position: absolute;
    top: -55px;
    left: 0;
    padding: 5px 30px;
    border: 1px solid #ebb305;
    border-radius: 30px;
    transition: 0.5s;
}
.testimonial-section .testimonial-carousel .owl-nav .owl-next {
    position: absolute;
    top: -55px;
    right: 0;
    padding: 5px 30px;
    border: 1px solid var(--bs-primary);
    border-radius: 30px;
    transition: 0.5s;
}
.testimonial-section .testimonial-carousel .owl-nav .owl-prev i,
.testimonial-section .testimonial-carousel .owl-nav .owl-next i {
    color: var(--bs-primary);
    font-size: 17px;
    transition: 0.5s;
}
.testimonial-section .testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-section .testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--bs-primary);
}
.testimonial-section .testimonial-carousel .owl-nav .owl-prev:hover i,
.testimonial-section .testimonial-carousel .owl-nav .owl-next:hover i {
    color: var(--bs-white);
}
.testimonial-section .testimonial-carousel .owl-item.center .testimonial-panel .testimonial-comment {
    background: #ebb305 !important;
    color: var(--bs-white);
    transition: 0.5s;
}
.testimonial-section .testimonial-carousel .owl-item.center .testimonial-panel .testimonial-img {
    border: 3px solid var(--bs-white); 
    border-style: dotted;
    transition: 0.5s;
}
.testimonial-panel i {
    color: #ebb305 !important;
}
/* .......................................Testimonial-End........................................ */

/* .......................................Contact-Start........................................ */
.contact-map iframe {
    height: 450px;
}
.contactus-section .container form .btn.btn-primary {
    box-shadow: inset 0 0 0 0 var(--bs-primary);
}
.contactus-section .container form .btn.btn-primary:hover {
    box-shadow: inset 1000px 0 0 0 var(--bs-light) !important;
    color: var(--bs-primary) !important;
}
/* .......................................Contact-End........................................ */


/*..............................Subscribe-Start..............................*/

.ournewsletter-section {
    background: linear-gradient(rgba(3, 18, 49, 0.6), rgba(3, 16, 44, 0.6)), url(../img/subscribe-img.jpg);
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.ournewsletter-section .ournewsletter-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    color: var(--bs-white);
}
.ournewsletter-section .ournewsletter-title::before {
    content: "";
    width: 50px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    margin-right: -50px;
    border: 1px solid var(--bs-white) !important;
}
.ournewsletter-section .ournewsletter-title::after {
    content: "";
    width: 50px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    margin-left: -50px;
    border: 1px solid var(--bs-white) !important;
}
.ournewsletter-form {
    width: 75%;
    margin: auto;
    position: relative;
}
/*..............................Subscribe-End..............................*/



/*..............................Footer-Start..............................*/
.footer-section {
    background: #14141f;
}
.footer-top {
    padding:80px 0px 40px 0px;
    background: var(--bs-dark);
}
.footer-top .footer-item a {
    font-size: 15px;
    line-height: 30px;
    color: var(--bs-white);
    transition: 0.5s;
}
.footer-top .footer-item a:hover {
    letter-spacing: 2px;
    color:#f4c430;
}
.footer-top h4 {
    padding-bottom: 25px;
    color: #fff;
}
.footer-address {
    list-style: none;
}
.footer-address li {
    padding: 7px 0px;
    font-size: 15px;
    color: #fff;
}
.footer-address li:first-child {
    padding-top: 0px;
}
.footer-address li a {
    color: #fff;
}
.footer-address li i {
    padding-right: 10px;
}
.footer-social ul {
    padding-top: 15px;
    list-style: none;
}
.footer-social ul li {
    padding: 0px 2px;
}
.footerabout-links ul {
    list-style: none;
}
.footerabout-links ul li {
    padding:2px 0px;
    font-size: 15px;
    color: #fff;
}
.footerabout-links ul li i {
    padding-right:4px;
}
.footerabout-links ul li a {
    color: #fff;
}
.footerabout-links ul li a:hover {
    color: #fff;
}
.copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.08);
    background: var(--bs-dark) !important;
}
.copyright-text p {
    font-size: 14px;
    color: #fff;
    text-align: center;
}

/*..............................Footer-End..............................*/